div#ratings_tab_content {
	width: 100%;
	height: 100%;
	font-family: "Segoe Regular";
}

.rat_header {
	width: 100%;
	padding: 6px 20px 15px 20px;
	vertical-align: top;
}

.rat_search_icon {
	background: url(../../../images/redesign/search.png) no-repeat;
	width: 25px;
	height: 16px;
	display: inline-block;
	position: absolute;
	left: 30px;
	top: 20px;
	z-index: 1;
}

input.rat_search {
	width: 228px;
	height: 35px;
	outline: none;
	border: 1px solid #d7d7d7;
	padding-left: 36px;
	font-family: "Segoe Regular";
	vertical-align: top;
	background: #F5F8F8;
	margin: 5px 0 5px 0;
	position: relative;
}

#ratings_tab_content .rat_header .rat__check_select .rat_multiselect {
	min-width: 172px;
}

#ratings_tab_content .rat_header .multi-select-root > span {
	padding: 0 5px 0 0;
}

/*.rat_multiselect {*/
/*	max-width: 100px !important;*/
/*}*/

.rat_multiselect__checkbox {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: relative;
	top: 2px;
	cursor: pointer;
}

.rat_multiselect__checkbox.checked {
	background-image: url(../../../images/redesign/check2.png) !important;
}

.rat_period__selectbox {
	height: 38px;
	display: flex;
	align-items: center;
	margin: 0 10px 0 10px;
	padding-top: 4px;
	cursor: pointer;
	position: relative;
	width: 210px !important;
}

.rat_period__selectbox > span {
	padding: 0 10px 0 0;
}

.el-input__inner {
	background: transparent !important;
}

.rat_datepicker {
	max-width: 185px;
	margin: 0 5px 0 10px;
	height: 35px !important;
	background: transparent !important;
	border-radius: 1px !important;
}

.el-range-input {
	width: 100%;
	height: 100%;
	flex: 1;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	font: normal 13px 'Segoe UI', sans-serif;
	color: #6d7c8c;
	border: none;
	z-index: 1;
}

.rat_update_fast_filters {
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	margin: 4px 10px 0 0;
	border-radius: 2px;
}

.rat_fast_filters {
	display: inline-flex;
	width: calc(100% - 250px);
	margin: 0 0 0 12px;
}

.rat_update_fast_filters > div {
	background: url(../../../images/redesign/update.svg) no-repeat;
	height: 17px;
	width: 20px;
	left: 6px;
	cursor: pointer;
	position: relative;
	top: 7px;
}
.rat_update_fast_filters:active > div {
	background:url(../../../images/redesign/update3.svg) no-repeat;
}

.rat_filter_by_org {
	background: url(../../../images/redesign/filter1.png) no-repeat center;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 4px 10px 0 0;
}


.rat_content {
	/* grid-area: content; */
	height: calc(100% - 99px);
	display: grid;
	grid-template-columns: 263px 1fr;
}

.rat_menu {
	padding: 0 20px 20px 20px;
	color: #1EB0D5;
	font-family: "Segoe Semibold";
	font-size: 13px;
	overflow-y: auto;
	margin-top: 10px;
	top: -27px;
	position: relative;
	height: calc(100% + 16px);
}

label.all_rat {
	font-family: "Segoe Semibold";
	margin: 5px 5%;
}

.rat_under_label_line {
	height: 1px;
	width: calc(100% - 20px);
	background: #d7d7d7;
	position: relative;
	margin-left: 15px;
}

.rat_tree_cube {
	margin-left: 21px;
}

.rat_header_label_container {
	display: block;
	font-size: 18px;
	font-family: "Segoe Bold", sans-serif;
	margin-left: 253px;
	color: #283a40;
	margin-top: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.rat_header_label {
	cursor: pointer;
	margin: 0;
}

.rat_header_label:hover {
	text-decoration: none;
}

.rat_tree_cube__label {
	padding: 10px 0 0px 0;
	position: relative;
	cursor: pointer;
}

.rat_tree_cube__label span a {
	color: #1eb0d5;
}

.rat_tree_cube__label span a:hover, .rat_tree_cube__label span a:active, .rat_tree_cube__label span a:focus, .rat_tree_cube__label span a:visited {
	text-decoration: none;
}

.rat_tree_cube__label.active {
	color: #283A40;
	font-family: "Segoe Bold";
	font-weight: 600;
	padding-bottom: 0;
}

.rat_tree_cube__label.active span a {
	color: #283a40;
}

.rat_tree_cube.active > .rat_tree_cube__label{
/*.rat_tree_cube.expanded > .rat_tree_cube__label {*/
	color: #283A40;
	font-family: "Segoe Bold";
	font-weight: 600;
	padding-bottom: 0;
}

.rat_tree_cube.active > .rat_tree_cube__label a,
.rat_tree_cube.expanded > .rat_tree_cube__label a {
	color: #283A40;
}

.rat_tree_cube.expanded .rat_tree_rat {
	display: inline-block;
	cursor: pointer;
	color: #283A40;
	font-family: "Segoe Regular";
	width: 100%;
}

.rat_tree_cube.expanded .rat_tree_rat a {
	color: #283a40;
	text-decoration: none;
}

.rat_tree_cube.expanded .rat_tree_rat.searchHidden {
	display: none;
}

.rat_tree_cube div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu.png) no-repeat center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 7px;
	right: -6px;
	cursor: pointer;
	/* transform:  rotate(-90deg); */
}

.rat_tree_cube.expanded div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
	transform: rotate(0deg);
}

.rat_tree_cube.active div[type="expand_arrow"] {
	background: url(../../../images/redesign/listMenu3.png) no-repeat center;
}

.rat_tree_rat > span.active,
.rat_tree_cube__label > span.active {
	color: #343a40;
}

.rat_tree_cube__label > span {
	width: calc(100% - 20px);
	display: inline-block;
}

.rat_tree_rat {
	padding: 10px 0 10px 20px;
	height: 35px;
	display: none;
}

.rat_tree_rat:hover {
	color: #1B8BA5;
}

.rat_tree_rat.active {
	color: #343a40;
	font-weight: 600;
}

.rat_tree_rat > span.active {
	color: #343a40;
}

.rat_tree_rat > span.active,
.rat_tree_cube__label > span.active {
	color: #343a40;
}

.rat_table__excel-download {
	display: block;
	width: 17px;
	height: 17px;
	background: url('../../../images/redesign/excel2.png') no-repeat center center;
	cursor: pointer;
	margin-right: 20px;
}

.rat_table__excel-download.active {
	background: url('../../../images/redesign/excel3.png') no-repeat center center;
}

.rat_table__excel-download:hover {
	background-image: url('../../../images/redesign/excel3.png');
}

.rat_table__table {
	display: block;
	width: 17px;
	height: 17px;
	background: url('../../../images/redesign/table.svg') no-repeat center center;
	cursor: pointer;
	margin-right: 20px;
}

.rat_table__table.active {
	background: url('../../../images/redesign/table3.svg') no-repeat center center;
}

.rat_table__table.active,
.rat_table__table:hover {
	background-image: url('../../../images/redesign/table3.svg');
}

.rat_table__bar {
	display: block;
	width: 17px;
	height: 17px;
	background: url('../../../images/redesign/bar_normal.svg') no-repeat center center;
	cursor: pointer;
	margin-right: 20px;
}

.rat_map__bar {
	display: block;
	width: 17px;
	height: 18px;
	background: url(../../../images/analysis/mapIcon_hover.png) 0 no-repeat;
	cursor: pointer;
	margin-right: 20px;
}

.rat_map__bar.active {
	background: url(../../../images/analysis/mapIcon.png) 0 no-repeat;
}

.rat_table__bar.active {
	background: url('../../../images/redesign/bar_active.svg') no-repeat center center;
}

.rat_table__bar.active,
.rat_table__bar:hover {
	background-image: url('../../../images/redesign/bar_active.svg');
}

.rat_table_header__gauge--download {
	display: flex;
}

.rat_table_container {
	margin: 10px;
	padding: 20px 15px;
	overflow-y: auto;
	background: #fff;
	position: relative;
	box-shadow: 0 0 8px -1px rgb(187, 187, 187);
	display: flex;
	flex-flow: column nowrap;
	height: calc(100% - 21px);
}

.rat_table_rows {
	overflow: auto;
	height: 100%;
	border: 1px solid #ebeff3;
}

.rat_table_header__org_caption,
.rat_table_cube_name,
.rat_table_ind_name {
	flex: 0 0 auto;
}

.rat_table_cube_values {
	display: flex;
	flex: 0 0 13%;
	padding: 14px 0;
}

.rat_table_cube_gauge {
	flex: 0 0 40%;
	height: 100%;
	display: flex;
	align-items: center;
	min-height: 49px;
}

.rat_table_cube_gauge > div {
	background: -webkit-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: -o-linear-gradient(left, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	background: linear-gradient(to right, rgba(48, 148, 227, 1) 0%, rgba(34, 199, 214, 1) 100%);
	border-radius: 0 5px 5px 0;
	height: 20px;

}

.rat_table_cube_name {
	flex-basis: 47%;
	padding: 14px 0;
}

.rat_table_header {
	display: flex;
	height: 60px;
	color: #828F9D;
	font-family: "Segoe Bold";
	padding: 5px 5px 20px 30px;
}

.rat_table_header__values {
	flex: 1 0 17px;
	display: flex;
}

.rat_table_row {
	width: 100%;
	height: auto;
	padding: 0 5px 0 30px;
	display: inline-flex;
	border-bottom: 1px solid #ebeff3;
}

.rat_filter_by_org:hover,
.rat_update_fast_filters:hover {
	border-color: #1b8ba5;
}

.rat_filter_by_org:hover{

	background: url(../../../images/redesign/filter2.png) no-repeat center;
}
.rat_filter_by_org:active{
	background: url(../../../images/redesign/filter3.png) no-repeat center;
	border-color: #415156;
}


.rat_update_fast_filters:active {
	border-color: #415156;
}


.rat__check_select {
	white-space: nowrap;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}

.rat_diagram {
	height: calc(100% - 25px);
}

.rat_diagram > .ind_panel_highcharts.padding_top {
	height: calc(100% - 17px);
	top: 0;
}

text.highcharts-credits {
	display: none !important;
}

.rat_period__selectbox div.el-date-editor.el-input.el-input--prefix.el-input--suffix.el-date-editor--month input {
	padding-right: 10px;
	padding-left: 26px;
	height: 35px;
}

.rat_period__selectbox .el-input__icon.el-icon-date:before {
	position: relative;
	top: -4px;
	left: -3px;
	content: url(../../../images/redesign/calendar.png);
}

.rat_period__selectbox span.el-input__suffix-inner > i:before {
	position: relative;
	top: -9px;
	left: -2px;
}

.rat_period__selectbox > label {
	margin: 0 5px;
}

#ratings_tab_content .el-date-editor.el-input,
#ratings_tab_content .el-date-editor.el-input__inner {
	width: 132px;
}

/*.rat_header > div {*/
/*	display: inline-block;*/
/*	vertical-align: top;*/
/*}*/

span.rat_header_label_container {
	display: block;
	font-size: 18px;
	font-family: "Segoe Bold", sans-serif;
	margin-left: 253px;
	color: #283a40;
	margin-top: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	/* white-space: nowrap; */
	white-space: normal;
}

.rat_header > .multi-selects_block {
	width: calc(100% - 695px);
	margin: 0 0 0 12px;
	vertical-align: top;
	white-space: normal;
	display: inline-flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}

/*.multi-select.short_ms {*/
/*min-width: 60px;*/
/*}*/

@media screen and (min-width: 1024px) and (max-width: 1151px) {
	.rat_update_fast_filters > div {
		position: absolute;
		right: 148px;
	}

	.rat_period__selectbox {
		right: 15px;
		top: 43px;
	}

	.rat_update_fast_filters {
		position: relative;
		right: 5px;
	}

	.rat_filter_by_org {
		position: relative;
		right: 11px;
	}

}

@media screen and (max-width: 1917px) {
	.rat_header .multi-selects_block{
		display: inline-grid !important;
		grid-template-columns: calc(50% - 20px) calc(50% - 20px);
		grid-template-rows: 50% 50%;
	}

	.rat__check_select {
		display: inline-flex !important;
		justify-content: flex-end;
	}

	.radio_button {
		top: 19px !important;
		left: -4px;
	}

	.rat_menu {
		top: -69px;
		height: calc(100% - -17px);
	}

}

@media (max-width: 1119px) {
	.rat_menu {
		top: -61px;
		height: calc(100% - -15px);
	}

	.rat_check_select {
		display: flex;
		width: 300px;
	}
}

@media screen and (max-width: 1364px) and (min-width: 1120px) {
	.rat_menu {
		/* top: -44px; */
		height: calc(100% - -16px);
	}
}

@media (max-width: 1450px) {

	.rat_period__selectbox {
		position: absolute;
		right: -8px;
		top: 53px;
	}

	.multi-select-root > span {
		padding: 0 2px 0 0 !important;
	}

	.rat__check_select {
		white-space: nowrap;
		display: inline-block;
		margin-right: 4px;
		vertical-align: top;
		margin-bottom: 1px;
	}

	.rat_header > .multi-selects_block {
		width: calc(100% - 458px);
		margin: 0 0 0 12px;
		vertical-align: top;
		white-space: normal;
		display: inline-flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}

}

.rat_period__selectbox .el-input__suffix {
	display: none;
}

.rat_table_cube_gauge > div {
	min-width: 1px;
}

#ratings_tab_content .ind_filter_select_role_org .vs__dropdown-toggle {
	height: 33px;
}

#ratings_tab_content .ind_filter_select_role_org .vs__actions {
	padding: 4px 8px 0 3px;
}

.rat_map {
	height: calc(100% - 25px);
}

.rat_map > .ind_panel_highcharts.padding_top {
	height: calc(100% - 17px);
	top: 0;
}

/*#region ratingMap*/

#ratingMapBlock .v-select {
	display: inline-block;
	width: 300px;
	border: 1px solid #e6e6e6;
	cursor: pointer;
}

div#ratingMapBl {
	position: relative;
	padding: 20px;
	height: calc(100% - 41px);
	/*margin-left: 275px;*/
	width: calc(100% - 323px);
}

#ratingMapBlock > label.selected_measure_label {
	margin-right: 20px;
}

#ratingMapBlock .v-select .vs__selected-options {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-height: 24px;
}

#ratingMapBlock .v-select .vs__selected-options > span.vs__selected {
	overflow: hidden;
	display: inline-block;
	text-overflow: ellipsis;
}

#ratingMapBlock .vs__dropdown-menu .vs__dropdown-option {
	overflow: hidden !important;
	text-overflow: ellipsis;
}

a#download_rating_map:before {
	top: -5px;
	left: 4px;
	position: relative;
	width: 26px;
	height: 26px;
	cursor: pointer;
	font-family: "icons";
	content: "\e92e";
	color: #1EB0D5;
	font-size: 18px;
	padding-top: 4px;
	display: inline-block;
	font-weight: 300;
	line-height: 1;
}

.download_rating_map-list > li > span {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0;
	margin: auto;
	color: #343a40;
	text-shadow: none;
	cursor: pointer;
}

.download_rating_map-list > li:hover {
	background: #F7F7F7;

}

.download_rating_map-list > li {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0;
	margin: auto;
	color: #343a40;
	font-family: "Segoe Regular";
	font-size: 13px;
	line-height: 16.5px;
	white-space: nowrap;
	font-weight: normal;
	user-select: none;
	background-color: #FFF;
	position: relative;

}

.download_rating_map-list {
	display: inline-block;
	position: absolute;
	right: 30px !important;
	top: 40px;
	width: 75px !important;
	min-width: 75px !important;
	z-index: 100001 !important;
	list-style-type: none;
	border: 1px solid #CCC;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
}

div#ratingMapBlock {
	width: 100%;
	height: 100%;
}

div#ratingMapResultBlock {
	height: 100%;
}

#ratingMapBlock > .map_zoom_btns {
	z-index: 2;
	left: 40px;
	position: absolute;
	top: 100px;
}

#download_rating_map {
	display: block;
	width: 17px;
	height: 17px;
	/* background: url('../../../images/redesign/excel2.png') no-repeat center center; */
	cursor: pointer;
	margin-right: 20px;
}

/*#endregion*/

.no_rating_data {
	font-size: 26px;
	position: absolute;
	top: 30%;
	left: 38%;
	color: #ababab;
}




@media screen and (max-width: 1910px)  and (min-width: 1119px){
	.rat_table_container {
		height: calc(100% - 64px);
	}
}


@media screen and (max-width: 1119px)  and (min-width: 1049px){
	.rat_table_container {
		height: calc(100% - 96px);
	}
}


@media screen and (max-width: 1049px) {
	.rat_table_container {
		height: calc(100% - 136px);
	}
}

@media screen and  (max-width: 1151px){
	.rat_menu {
		top: -157px;
		height: calc(100% + 45px);
	}
}

@media screen and  (min-width: 1152px) and (max-width: 1600px){
	.rat_menu {
		top: -59px;
		height: calc(100% + 47px);
	}
}

@media screen and  (min-width: 1601px) and (max-width: 1893px){
	.rat_menu {
		top: -61px;
		height: calc(100% + 47px);
	}
}

@media screen and (min-width: 1894px) {
	.rat_menu {
		top: -23px;
		height: calc(100% + 47px);
	}
}


@media screen and (max-width: 1151px) and (min-width: 1020px) {
	.rat_header .multi-selects_block {
		display: inline-grid !important;
		grid-template-columns: calc(70%);
		grid-template-rows: none;
	}

}
